.version.gallery /* version checker */
{
	color: #00001F;
	background-color: #3F881A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 3593.9999999999977px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u889
{
	z-index: 115;
	min-height: 255px;
	border-color: #000000;
	padding-bottom: 25px;
	background: #FFFFFF url("../images/70.jpg") no-repeat center top;
	background-size: cover;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2370-4
{
	z-index: 117;
	width: 1170px;
	min-height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: -4px;
	line-height: 230px;
	color: #000000;
	font-size: 192px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 95px;
}

#u889-bw
{
	z-index: 115;
	min-height: 255px;
}

#u2371-4
{
	z-index: 121;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	letter-spacing: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

#u2371-4-bw
{
	z-index: 121;
	min-height: 32px;
	margin-top: 222px;
}

#pu889,#pu897
{
	width: 0.01px;
	margin-left: -100px;
}

#u897
{
	z-index: 2;
	min-height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3203px;
}

#u2378
{
	z-index: 125;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 369px;
}

#u2380-4
{
	z-index: 126;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2386
{
	z-index: 130;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 113px;
}

#u2381-4
{
	z-index: 131;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u2380-4:hover,#u2381-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu2383-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 252px;
}

#u2383-4
{
	z-index: 135;
	width: 130px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2383-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2385
{
	z-index: 147;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2384
{
	z-index: 148;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 381px;
}

#u2387-4
{
	z-index: 139;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2387-4.MuseLinkActive
{
	background-color: #62C9EB;
	border-radius: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2379
{
	z-index: 149;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 541px;
}

#u2382-4
{
	z-index: 143;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u2382-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2380-4:hover p,#u2381-4:hover p,#u2383-4:hover p,#u2387-4.MuseLinkActive p,#u2382-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u897-bw
{
	z-index: 2;
	min-height: 65px;
}

#u2134
{
	z-index: 3;
	min-height: 490px;
	border-color: #000000;
	padding-bottom: 268px;
	background: #FFFFFF url("../images/32.jpg") no-repeat center center;
	background-size: cover;
}

#u2404
{
	z-index: 8;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 262px;
	-pie-background: rgba(255,255,255,0.85);
}

#u2406-5
{
	z-index: 10;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2134-bw
{
	z-index: 3;
	min-height: 490px;
	margin-top: 115px;
}

#u2400
{
	z-index: 4;
	min-height: 857.5999999999999px;
	border-color: #000000;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/202.jpg") no-repeat center center;
	background-size: cover;
}

#u2400_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 82px;
	padding-bottom: 338px;
}

#u2411
{
	z-index: 23;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	left: 263px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2412-6
{
	z-index: 24;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2438
{
	z-index: 31;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	left: 264px;
	margin-top: 83px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2440-6
{
	z-index: 33;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	font-size: 29px;
	color: #1F1F1F;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2400-bw
{
	z-index: 4;
	min-height: 857.5999999999999px;
	margin-top: 845px;
}

#u2401
{
	z-index: 5;
	min-height: 758px;
	border-color: #000000;
	background: #FFFFFF url("../images/172.jpg") no-repeat center center;
	background-size: cover;
}

#u2401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 80px;
	padding-bottom: 52px;
}

#u2445
{
	z-index: 50;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	left: 270px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2446-7
{
	z-index: 51;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	font-size: 29px;
	color: #1F1F1F;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2412-4,#u2446-5
{
	text-align: center;
	font-weight: normal;
}

#u2448
{
	z-index: 59;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	left: 264px;
	margin-top: 69px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2450-6
{
	z-index: 61;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2453
{
	z-index: 69;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	left: 264px;
	margin-top: 96px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2454-6
{
	z-index: 70;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2401-bw
{
	z-index: 5;
	min-height: 758px;
	margin-top: 1575px;
}

#u2402
{
	z-index: 6;
	min-height: 713px;
	border-color: #000000;
	padding-bottom: 199px;
	background: #FFFFFF url("../images/23.jpg") no-repeat center center;
	background-size: cover;
}

#pu2455
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 67px;
	margin-left: 264px;
}

#u2455
{
	z-index: 76;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	margin-left: 1px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2456-6
{
	z-index: 77;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2460
{
	z-index: 86;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	margin-top: 91px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2461-6
{
	z-index: 87;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	font-size: 29px;
	color: #1F1F1F;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2462
{
	z-index: 93;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 55px;
	margin-top: 66px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2463-6
{
	z-index: 94;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	font-size: 29px;
	color: #1F1F1F;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2457
{
	z-index: 83;
	width: 12px;
	height: 337px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 1158px;
}

#u2402-bw
{
	z-index: 6;
	min-height: 713px;
	margin-top: 2305px;
}

#u2403
{
	z-index: 7;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 217px;
}

#u2405
{
	z-index: 9;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 200px;
}

#u2407
{
	z-index: 15;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 699px;
	left: 200px;
}

#u2408
{
	z-index: 16;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 928px;
	left: 200px;
}

#u2409
{
	z-index: 17;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 262px;
	-pie-background: rgba(255,255,255,0.85);
}

#u2410-5
{
	z-index: 18;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2406,#u2412,#u2450-2,#u2454-2,#u2456-2,#u2410
{
	font-weight: bold;
	font-style: italic;
}

#u2437
{
	z-index: 30;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1190px;
	left: 1196px;
}

#u2439
{
	z-index: 32;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1167px;
	left: 1180px;
}

#u2441
{
	z-index: 39;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1395px;
	left: 1180px;
}

#u2442
{
	z-index: 40;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1648px;
	left: 1180px;
}

#u2443
{
	z-index: 41;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	position: relative;
	margin-right: -10000px;
	margin-top: 1402px;
	left: 270px;
	-pie-background: rgba(255,255,255,0.85);
}

#u2444-8
{
	z-index: 42;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	font-size: 29px;
	color: #1F1F1F;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u2440-2,#u2446-2,#u2461-2,#u2463-2,#u2444,#u2444-3
{
	text-align: right;
	font-weight: bold;
	font-style: italic;
}

#u2412-3,#u2440-4,#u2446-4,#u2461-4,#u2463-4,#u2444-5,#u2444-6
{
	text-align: justify;
}

#u2447
{
	z-index: 58;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1939px;
	left: 219px;
}

#u2449
{
	z-index: 60;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1915px;
	left: 202px;
}

#u2451
{
	z-index: 67;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2144px;
	left: 202px;
}

#u2452
{
	z-index: 68;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2373px;
	left: 202px;
}

#u2458
{
	z-index: 84;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2591px;
	left: 1146px;
}

#u2459
{
	z-index: 85;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2820px;
	left: 1146px;
}

#u2464
{
	z-index: 100;
	min-height: 72px;
	background-color: #000000;
	padding-bottom: 47px;
}

#u2465
{
	z-index: 101;
	width: 584px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 378px;
}

#u2467-4
{
	z-index: 102;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u2466-4
{
	z-index: 106;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u2464-bw
{
	z-index: 100;
	min-height: 72px;
	margin-top: 3211px;
}

#u2469
{
	z-index: 110;
	min-height: 234px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 13px;
	-pie-background: rgba(255,255,255,0.85);
}

#u889_align_to_page,#u897_align_to_page,#u2134_align_to_page,#u2402_align_to_page,#u2464_align_to_page,#u2469_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#u2470-4
{
	z-index: 111;
	width: 1170px;
	min-height: 220px;
	background-color: transparent;
	line-height: 43px;
	color: #000000;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u2469-bw
{
	z-index: 110;
	min-height: 234px;
	margin-top: 155px;
}

body
{
	position: relative;
	min-width: 1170px;
}

